Excite

Internet Explorer 6 insicuro, Google non lo supporta più

Presa di posizione severa da parte di Google che ha deciso di non supportare più le vecchie versioni di Internet Explorer, Safari e Firefox.

Google infatti considera Internet Explorer 6, Safari 2.0 e Firefox 2.0 troppo vecchi e per questo motivo potenzialmente insicuri.

Sicuramente a far discutere è la scelta di non collaborare più con Microsoft e IE 6 per cui dal prossimo 1 marzo gli utenti in possesso di questo browser non potranno accedere ai servizi Google Docs e Sites.

La questione sembra essere legata ai recenti attacchi alle caselle di GMail che avevano portato Google a minacciare di uscire dalla Cina e che secondo Mountain View sarebbero stati possibili proprio a causa di Internet Explorer 6.

Va detto che ad oggi molti utenti, privati e non, utilizzano ancora Internet Explorer 6 e dunque chiedere il passaggio ad altro browser potrebbe decretare la fine del prodotto Microsoft.

web20.excite.it fa parte del Canale Blogo Tecnologia - Excite Network Copyright ©1995 - 2016